View Issue Details

IDProjectCategoryView StatusLast Update
0003142ScribusFontspublic2006-02-06 13:24
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003142: Add symbols for font formats in all dialogs where the font can be changed
DescriptionIt would be nice to see the format of a font (Type 1, TT, OT) in dialogs that allow selecting fonts the same way it is done in the font preview. This will make the selection of a font easier if the printer requires e.g. Type 1, without detouring to the font preview.
TagsNo tags attached.
Patch

Relationships

related to 0003143 feedback Allow sorting by font type in all dialogs that provide a font selection 

Activities

christoph_s

2006-01-29 19:09

administrator   ~0008462

Thanks for implementing this so fast. However, it is still missing in paragraph styles.

cbradney

2006-01-30 10:08

administrator   ~0008490

Reopened due to missing icons in para styles.

cbradney

2006-01-30 10:18

administrator   ~0008491

He's quick!

Issue History

Date Modified Username Field Change
2006-01-29 00:20 christoph_s New Issue
2006-01-29 09:45 fschmid Status new => resolved
2006-01-29 09:45 fschmid Fixed in Version => 1.3.3cvs
2006-01-29 09:45 fschmid Resolution open => fixed
2006-01-29 09:45 fschmid Assigned To => fschmid
2006-01-29 19:09 christoph_s Status resolved => feedback
2006-01-29 19:09 christoph_s Resolution fixed => reopened
2006-01-29 19:09 christoph_s Note Added: 0008462
2006-01-30 09:55 fschmid Status feedback => resolved
2006-01-30 09:55 fschmid Resolution reopened => fixed
2006-01-30 10:08 cbradney Note Added: 0008490
2006-01-30 10:08 cbradney Status resolved => assigned
2006-01-30 10:18 cbradney Status assigned => resolved
2006-01-30 10:18 cbradney Note Added: 0008491
2006-02-06 13:24 cbradney Status resolved => closed
2006-04-15 18:16 mhanski Relationship added related to 0003143